
PAMP - Bug #415

Save button is enabled before filling any fields in (طلب تعديل تقدير الإحتياج) and when the user click

on it exception error is displayed.

04/25/2017 04:36 PM - Osama Zgool

Status: Closed Start date: 04/25/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Save button is enabled before filling any

fields in (طلب تعديل تقدير الإحتياج)

and when the user click on it exception

error is displayed.

Severity: Normal Environment: QA

Category: (طلب تعديل تقدير الإحتياج) Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Save button is should be disabled before

filling any fields in (طلب تعديل تقدير

. (الإحتياج

Test Case ID:  

Description

Steps to Reproduce:

1. Login with portal user.

2. Navigate to (طلب تعديل تقدير الإحتياج) .

3. Click on save button.

4. Observe the result.

Please find the attached snapshot.

History

#1 - 04/26/2017 01:40 PM - Hamza Hasan

- Status changed from Open to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

This is done by now.

#2 - 05/04/2017 03:02 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed.

Save button is disabled before filling any fields in (طلب تعديل تقدير الإحتياج) .

Issue closed.
